ANNIE1-electronics-design - Task #10461
Task # 10449 (Assigned): HV pickoff & signal splitter
Task # 10457 (Assigned): Design and build full sized pickoff/splitter board
Full sized pickoff/splitter board population
10/09/2015 03:17 PM - Jonathan Eisch

Status: Resolved Start date: 12/17/2015
Priority: Normal Due date: 01/08/2016
Assignee: Jonathan Eisch % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 -12/17/2015 05:17 PM - Jonathan Eisch

- Due date changed from 11/09/2015 to 01/08/2016
- Status changed from New to Assigned

- Assignee set to Jonathan Eisch

- Start date changed from 11/05/2015 to 12/17/2015
- % Done changed from 0 to 20

Parts collected with proper documentation. Will be populated at ISU starting Dec 18.

#2 - 12/21/2015 01:02 PM - Jonathan Eisch
- % Done changed from 20 to 70

All parts are present, most boards have been populated.

#3 - 01/12/2016 03:07 PM - Jonathan Eisch
- Status changed from Assigned to Resolved

- % Done changed from 70 to 100
